import {
  validatePresence,
  validateNumber
} from 'ember-changeset-validations/validators';

export default {
  age: [
    validatePresence(true),
    validateNumber({ gte: 10, lte: 100 })
  ],
  weight: [
    validatePresence(true),
    validateNumber({ gte: 40, lte: 130 })
  ],
  height: [
    validatePresence(true),
    validateNumber({ gte: 140, lte: 230 })
  ]
};
